%% script: load output data
%
% THIS IS NO USER SCRIPT/FUNCTION.
%% wrap output
% varargout expects a cell array
switch nargout
    case 0
        returnData = {};
    case 1
        returnData = {outData};
    case 2
        if ~exist('inData', 'var')
            scriptLoadInputData;
        end
        returnData = {outData, inData};
end